 /* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and  (max-width: 320px) {

	.topCaption h1, .topCaption h2 {
		font-size: 18px !important;
	}

	.topCaption h3 {
		font-size: 12px  !important;
	}

	.topCaption h3 a {
		color: #fff;
		text-decoration: none;
	}

	.topCaption h3 a:hover {
		color: #fff;
		text-decoration: none;
	}

	.topCaption h1 span, .topCaption h2 span {
		color: #ffac00
	}

}

@media screen and (max-width: 400px) { 
  @-ms-viewport {
    width: 320px;
  }

	
} 

@media screen and (max-width: 500px) { 
	
	.topCaption h1, .topCaption h2 {
		font-size: 18px !important;
	}

	.topCaption h3 {
		font-size: 12px  !important;
	}

	.topCaption h3 a {
		color: #fff;
		text-decoration: none;
	}

	.topCaption h3 a:hover {
		color: #fff;
		text-decoration: none;
	}

	.topCaption h1 span, .topCaption h2 span {
		color: #ffac00
	}
	
}

@media (max-width: 767px) { 
 .section-2 {padding-top: 70px; padding-bottom: 70px; background-position: 90% 0}
.section-2 h1, .section-2 h2 {font-size: 45px}
.section-2 h3 {	font-size: 23px}

} 

@media (min-width: 768px) and (max-width: 991px) {
 .section-2 {padding-top: 100px; padding-bottom: 100px;}


}

@media (min-width: 992px) and (max-width: 1199px) {
 .container { width: 990px}
 .section-2 {padding-top: 150px; padding-bottom: 150px;}

/*  .topCaption {
		left : 30px !important;
	}*/

}

@media (min-width: 1200px) {
 .container { width: 990px}
 .section-2 {padding-top: 190px; padding-bottom: 190px;}

/*	.topCaption {
		margin-left:40px;
	}*/
}


@media (min-width: 1440px) {
/* 	.topCaption {
		left : 215px !important;
	}*/
}





